
.octagon {
    clip-path: var(--octagon-shape);
}

.octagon-percentage {
    clip-path: var(--octagon-shape-task-modal);
}


.octagon-5px {
    clip-path: var(--octagon-shape-5px);
}

.octagon-15px {
    clip-path: polygon(15px 0, calc(100% - 15px) 0, 100% 15px, 100% calc(100% - 15px), calc(100% - 15px) 100%, 15px 100%, 0 calc(100% - 15px), 0 15px);

}

